## r-cran-conflicted 1.2.0

=== DESCRIPTION ===
Package: conflicted
Title: An Alternative Conflict Resolution Strategy
Version: 1.2.0
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", role = c("aut", "cre")),
    person("RStudio", role = c("cph", "fnd"))
  )
Description: R's default conflict management system gives the most
    recently loaded package precedence. This can make it hard to detect
    conflicts, particularly when they arise because a package update
    creates ambiguity that did not previously exist. 'conflicted' takes a
    different approach, making every conflict an error and forcing you to
    choose which function to use.
License: MIT + file LICENSE
URL: https://conflicted.r-lib.org/, https://github.com/r-lib/conflicted
BugReports: https://github.com/r-lib/conflicted/issues
Depends: R (>= 3.2)
Imports: cli (>= 3.4.0), memoise, rlang (>= 1.0.0)
Suggests: callr, covr, dplyr, Matrix, methods, pkgload, testthat (>=
        3.0.0), withr
Config/Needs/website: tidyverse/tidytemplate
Config/testthat/edition: 3
Encoding: UTF-8
RoxygenNote: 7.2.3
NeedsCompilation: no
Packaged: 2023-01-31 19:50:23 UTC; hadleywickham
Author: Hadley Wickham [aut, cre],
  RStudio [cph, fnd]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2023-02-01 08:20:06 UTC

=== tests/testthat/data/DESCRIPTION ===
Package: data
Title: What the Package Does (One Line, Title Case)
Version: 0.0.0.9000
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", role = c("aut", "cre")),
    person("RStudio", role = c("cph", "fnd"))
  )
Description: What the package does (one paragraph).
License: `use_mit_license()`, `use_gpl3_license()` or friends to pick a
    license
Encoding: UTF-8
Roxygen: list(markdown = TRUE)
RoxygenNote: 7.1.2
Depends: 
    R (>= 2.10)
LazyData: true

=== tests/testthat/funmatch/DESCRIPTION ===
Package: funmatch
Title: What the Package Does (One Line, Title Case)
Version: 0.0.0.9000
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", role = c("aut", "cre")),
    person("RStudio", role = c("cph", "fnd"))
  )
Description: What the package does (one paragraph).
License: `use_mit_license()`, `use_gpl3_license()` or friends to pick a
    license
Encoding: UTF-8
Roxygen: list(markdown = TRUE)
RoxygenNote: 7.1.2

=== tests/testthat/primitive/DESCRIPTION ===
Package: primitive
Title: What the Package Does (One Line, Title Case)
Version: 0.0.0.9000
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", role = c("aut", "cre")),
    person("RStudio", role = c("cph", "fnd"))
  )
Description: What the package does (one paragraph).
License: `use_mit_license()`, `use_gpl3_license()` or friends to pick a
    license
Encoding: UTF-8
Roxygen: list(markdown = TRUE)
RoxygenNote: 7.1.2

=== debian/changelog ===
r-cran-conflicted (1.2.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * source only upload to enable migration

 -- Paul Gevers <elbrus@debian.org>  Sat, 29 Jul 2023 09:10:53 +0200

r-cran-conflicted (1.2.0-1) unstable; urgency=medium

  * Initial release (closes: #1032297)

 -- Andreas Tille <tille@debian.org>  Fri, 03 Mar 2023 09:33:45 +0100

=== debian/control ===
Source: r-cran-conflicted
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-cli (>= 3.4.0),
               r-cran-memoise,
               r-cran-rlang (>= 1.0.0)
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-conflicted
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-conflicted.git
Homepage: https://cran.r-project.org/package=conflicted
Rules-Requires-Root: no

Package: r-cran-conflicted
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R alternative conflict resolution strategy
 R's default conflict management system gives the most
 recently loaded package precedence. This can make it hard to detect
 conflicts, particularly when they arise because a package update
 creates ambiguity that did not previously exist. 'conflicted' takes a
 different approach, making every conflict an error and forcing you to
 choose which function to use.

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-callr,
         r-cran-covr,
         r-cran-dplyr,
         r-cran-matrix,
#         r-cran-methods,
         r-cran-pkgload,
         r-cran-testthat,
         r-cran-withr
Restrictions: allow-stderr

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/conflicted_([-\d.]*)\.tar\.gz
